
.sproduct .product-type li{
    list-style-type: none;
    display: inline;
    font-size: 20px;
}
.sproduct .product-type .item > li > a{
    color: #5d3a07;
    font-style: italic;
}
.sproduct .items .navbar .nav-link{
    border-bottom: 1px solid lightgrey;
    color: #39b54a;
    font-family: 'MyriadPro-Bold';
    font-weight: 500;
    font-size: 19px;
    margin: 1px;
}
.sproduct .btn>span{
    font-size: 20px;
    font-weight: bold;
    font-family: 'MyriadPro-Bold';
    color: #6c4f2c;
}

.item1{

    background-position:  center;
    max-width: 100%;
    background-size: cover;
    height: 411px;
}
.item1>.title{
    padding: 140px 20px 15px 20px;
    color: white;
}
.item1>a{
    color: white;
    border: 2px solid white;
    padding: 10px;
}
.item1>a:hover{
    color: white;
}
.item-info{
    background-color: #edf8e9;
    padding: 3px 15px 0px 15px;
}
.item-info>a{
    font-size: 16px;
    font-weight: bold;
    color: #39b54a;
}
.item-info>a:hover{
    color: #39b54a;
}
.item-info>i{
    color: #39b54a;
}
.item-info>p{
    font-weight: bold;
    font-size: 28px;
    color: #5d3a07;
}
.product{
    padding-bottom: 40px;
}
.item2{

    background-position:  center;
    max-width: 100%;
    background-size: cover;
    height: 411px;
}
.item2>.title{
    padding: 140px 20px 15px 20px;
    color: white;
}
.item2>a{
    color: white;
    border: 2px solid white;
    padding: 10px;
}
.item2>a:hover{
    color: white;
}
.item3{

    background-position:  center;
    max-width: 100%;
    background-size: cover;
    height: 411px;
}
.item3>.title{
    padding: 140px 20px 15px 20px;
    color: white;
}
.item3>a{
    color: white;
    border: 2px solid white;
    padding: 10px;
}
.item3>a:hover{
    color: white;
}
.item4{

    background-position:  center;
    max-width: 100%;
    background-size: cover;
    height: 411px;
}
.item4>.title{
    padding: 140px 20px 15px 20px;
    color: white;
}
.item4>a{
    color: white;
    border: 2px solid white;
    padding: 10px;
}
.item4>a:hover{
    color: white;
}
.spost .post-title{
    font-size: 37px;
    color: #ee1c24;
}
.spost .post-caption>p{
    color: #856f58;
    font-size: 28px;
    font-weight: bold;
}
.spost .post-content>p{
    font-size: 18px;
    color:#6c4f2c;
    text-align: justify;
    padding-right: 50px;
}
.snews .news-image{
    padding: 15px;
}
.snews .news-content{
    font-style: italic;
    padding: 15px;
    color: #6c4f2c;
}
.snews .news-content>a{
    font-weight: bold;
    font-style: italic;
    color: #6c4f2c;
}
.snews .news-content :hover{
    color: #6c4f2c;
}
.snews .news{
    background-color:#edf8e9;
}
.snews .nav-tabs .nav-link.active{
    background-color: #ee1c24;
    color: white;
    margin-left: 0px;
    margin-right: 0px;
    width: calc(100% /3);
    font-size: 18px;
    text-align: center;
}
.snews .nav-tabs .nav-link{
    background-color: #808285;
    color: white;
    margin-left: 0px;
    margin-right: 0px;
    font-size: 18px;
    width: calc(100% /3);
    text-align: center;
}
.text-center .view{

    border: 1px solid #ffffff;
    padding: 2px;
    /* box-shadow: 0 0 10px #000000; */
    border-radius: 0px;
    font-family: 'MyriadPro-Bold';
    font-size: 18px;
    margin: 0px;
    display: inline-block;
    border: 1px solid;
}
.text-center .view span
{
 padding: 20px 25px;
 display: inline-block;
 border: 1px solid #fff;

}
.text-center .big{
    font-family: 'MyriadPro-Bold';
    font-size: 28px;
    color: #5d3a07;
}
.text-center .content{
    color: #39b54a;
    font-family: 'UVFMetroScript';
    font-size: 42px;
    margin-bottom: 30px;
}
.font-myrial{
    font-family: "MyriadPro-Bold";
}
@media (min-width:320px) and (max-width:480px){

    .col-md-4{
        padding-bottom: 20px;
    }
    .snews .nav-tabs .nav-link, .snews .nav-tabs .nav-link.active{
        width: 100%;
        margin-bottom: 10px;
    }
    .spost .post-title{
        font-size: 30px;
        color: #ee1c24;
    }
    .spost .post-caption>p{
        color: #856f58;
        font-size: 20px;
        font-weight: bold;
    }
    .spost .post-content>p{
        font-size: 16px;
        color:#6c4f2c;
    }
}
.item-info.text-left i
{
    font-size: 16px;
}
@media (min-width:480px){
}
@media (min-width:768px){
    .item1>.title h1,.item2>.title h1,.item3>.title h1,.item4>.title h1{
        font-size: 25px;
    }
    
    .item-info p{
        font-size: 28px;
        margin-bottom: 0;
        font-family: "MyriadPro-Bold";
    }
    .item-info p span {

     font-size: 16px;
     margin-bottom: 0;
 }
 .item-info{
    padding: 25px 15px 20px 15px;
}

.spost .post-title{
    font-size: 25px;
    color: #ee1c24;
}
.spost .post-caption>p{
    color: #856f58;
    font-size: 13px;
    font-weight: bold;
}
.spost .post-content>p{
    font-size: 11.5px;
    color:#6c4f2c;
} 
}
@media (min-width:992px){
    .item-info{
       padding: 15px;
   }

   .spost .post-title{
    font-size: 30px;
    color: #ee1c24;
}
.spost .post-caption>p{
    color: #856f58;
    font-size: 20px;
    font-weight: bold;
}
.spost .post-content>p{
    font-size: 16px;
    color:#6c4f2c;
} 
}
@media (min-width:1200px){

    .spost .post-title{
        font-size: 37px;
        color: #ee1c24;
    }
    .spost .post-caption>p{
        color: #856f58;
        font-size: 28px;
        font-weight: bold;
    }
    .spost .post-content>p{
        font-size: 19.5px;
        color:#6c4f2c;
    } 
}
.product-detail .zoom-left .elevatezoom-gallery img{
    padding:10px 10px 10px 0px
}
.product-detail .zoom-left #gallery_01 img{
    margin-top: 20px;
}
.product-detail-title, .product-detail-price{
    text-transform: UPPERCASE;
    font-weight: bold;
}
.product-detail-title {
    margin-top: 0;
    color: #39b54a;
    padding-bottom: 5px
}
.product-detail-price{
    color: #39b54a;
    padding-bottom: 50px;
}
.relative-product .relative-title{
    color: #5d3a07;
}
.owl-theme .item a{
    color: #39b54a;
    font-weight: bold;
    font-family: 'Myriad';
    font-size: 23px;
    text-transform: uppercase;
}
.owl-theme .item p{
    color: #5d3a07;
    font-family: 'Myriad';
    font-size: 18px;
    text-transform: uppercase;
}
.sale_product {
    padding: 20px 20px;
    border: 1px solid #ddd;
    margin-bottom: 50px;
    border-radius: 10px;
    float: left;
    width: 100%;
    color: #5d3a07;
}
.sale_product h4 span {
    display: inline-block;
    padding: 0 15px;
    background: url(//bizweb.dktcdn.net/100/340/905/themes/701128/assets/file-sale.png?1547623388833) left no-repeat #fff;
    padding-left: 23px;
}
.sale_product h4 {
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
    margin-top: -40px;
    margin-bottom: 25px;
}
.detail .product-description{
    color: #5d3a07;
}
@media(min-width:768px) and (max-width:1024px){
    .detail{
        padding-left: 110px;
    }
}